#id_Header1 {
    background-color: #1C3553 !important;
}
.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner {

    background: #1C3553 !important;
}
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton {
    
    background: #FF6701;
    }

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    background: #FF6701;
    
    }